div.post div.entry {
    font-family: Georgia, "Times New Roman", Times, sans-serif
}

div.post div.entry h1, div.post div.entry h2, div.post div.entry h3 {
    margin-top: 24px;
    margin-bottom: 12px;
}

div.post div.entry h1 {
    padding: 5px;
    color: white;
    background-color: gray;
}

div.post h2 {
    font-size: 22px;
    line-height: 100%;
}

div#information {
    background-color: #f8f8ee;
    border: solid 1px #e8e7d0;
    padding: 5px 10px 0px 10px;
    min-height: 10px;
    margin-top: -15px;
    margin-bottom: 30px;
    color: #666666
}

.cnblogs_code {
    border-left: #4682B4 5px solid !important;
}

#site_nav_under, .c_ad_block, #under_post_news, #under_post_kb {
    display: none !important;
}

div.post div.entry pre.code {
    font-family: Consolas border-style : dashed;
    border-left: solid 5px #6ce26c
}

#cnblogs_post_body h2{
    line-height: 1.8
}

 #cnblogs_post_body h2 {
     padding-left: 10px;
     margin: 0 auto 10px;
     border-left: 10px solid #4682B4;
}

#MySignature {
    background-color: #F5F5F5;
    border: 2px dashed #4682B4;
    padding: 10px 15px;
    margin-top: 25px;
}

.newsItem {
    padding: 5px 10px;
    border: 1px solid #4682B4;
    border-top-width: 5px;
    border-bottom: none;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

#calendar {
    margin-top: 0;
    text-align: center;
    border: 1px solid #4682B4;
    padding: 10px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-width: 10px;
    margin-bottom: 15px;
}

.newsItem h3{
     display:none
}

#p_b_follow a{
    color: #4682B4;
}

.syntaxhighlighter .line.alt1{
    background-color: #f4f4f4!important;
}
.syntaxhighlighter .line.alt2{
    background-color: #f4f4f4!important;
}

#blog_stats{
    display: none;
}